Ud -dQd #4368

sre/ext 00000000000 0OO0O0OWiIndowsD OO OOOOdebODDOOOODOOOO

2017/11/14 18:05 - n-ando

goood: od goo: 2017/11/14
goo: oagd ono:

oono: n.kawauchi oono: 100%
gpood: gpood: o.ooo @
goobooog:

gd

src/ext 00000000000 0000OWindowsD OOOOOOdebOO0OOOOOODO
goooooooooo

00000 3078-2017/11/17 17:28 - kawauchi

[incompat,->RELENG_1_2] Extension modules under src/ext have been added to dist packages. refs #4368
00000 3078-2017/11/17 17:28 - kawauchi

[incompat,->RELENG_1_2] Extension modules under src/ext have been added to dist packages. refs #4368
0000o 3079-2017/11/17 17:52 - kawauchi

[incompat,->RELENG_1_2] Extension modules under src/ext have been added to dist packages. refs #4368
00000 3079-2017/11/17 17:52 - kawauchi

[incompat,->RELENG_1_2] Extension modules under src/ext have been added to dist packages. refs #4368
00000 3080-2017/11/17 17:53 - kawauchi

[incompat,->RELENG_1_2] Extension modules under src/ext have been added to dist packages. refs #4368
00000 3080-2017/11/17 17:53 - kawauchi

[incompat,->RELENG_1_2] Extension modules under src/ext have been added to dist packages. refs #4368

Oo0000 3086 -2017/11/22 16:11 - kawauchi

[incompat,->RELENG_1_2] LogicalTimeTriggeredEC has been added to build under Windows. refs #4368

00000 3086-2017/11/22 16:11 - kawauchi

[incompat,->RELENG_1_2] LogicalTimeTriggeredEC has been added to build under Windows. refs #4368

00000 3087 -2017/11/22 19:02 - kawauchi

[incompat,->RELENG_1_2] LogicalTimeTriggeredEC has been added to build under Windows. refs #4368

JOooog 3087 -2017/11/22 19:02 - kawauchi

[incompat,->RELENG_1_2] LogicalTimeTriggeredEC has been added to build under Windows. refs #4368

00000 3088-2017/12/01 18:43 - kawauchi

[incompat,->RELENG_1_2] Extension module header files have been added to deb package. refs #4368

00000 3088 -2017/12/01 18:43 - kawauchi

[incompat,->RELENG_1_2] Extension module header files have been added to deb package. refs #4368
JOooogd 3089-2017/12/05 11:50 - kawauchi
[incompat,->RELENG_1_2] Extension module header files have been added to rpm package. refs #4368

00000 3089-2017/12/05 11:50 - kawauchi
[incompat,->RELENG_1_2] Extension module header files have been added to rpm package. refs #4368

00000 3107 -2017/12/10 15:15 - n-ando

merged changed from trunk/OpenRTM-aist r3037-3038, 3042-3048, 3089 during 2017-09:

[incompat,->RELENG_1_2] omniORB's shortcut POA is applied to data ports. refs #4176

[incompat,->RELENG_1_2] omniORB's shortcut POA is applied to data ports. refs #4176

[compat,->RELENG_1_2] Analyzer sample has been added in windows source package. refs #4202
[compat,bugfix,->RELENG_1_2] The header setting of the Visual Studio solution file has been fixed. refs #4201 and #4172
[compat,->RELENG_1_2] vc2017 version has been changed from vcl15 to vc141. refs #4172

[compat,->RELENG_1_2] vc2017 version has been changed from vcl5 to vc141. refs #4172
[compat,rtc.conf,->RELENG_1_2] A bug in preconnection option parser, which crash when ConnectorProfiles are not given or invalid format, fixed.
[compat,->RELENG_1_2] When executing cmake, it is not influenced by the system environment variable. refs #4171
[compat,example,->RELENG_1_2] Throughput measurement component example added.

[incompat,->RELENG_1_2] Extension module header files have been added to rpm package. refs #4368

00000 3107 -2017/12/10 15:15 - n-ando

merged changed from trunk/OpenRTM-aist r3037-3038, 3042-3048, 3089 during 2017-09:

[incompat,->RELENG_1_2] omniORB's shortcut POA is applied to data ports. refs #4176

[incompat,->RELENG_1_2] omniORB's shortcut POA is applied to data ports. refs #4176

[compat,->RELENG_1_2] Analyzer sample has been added in windows source package. refs #4202
[compat,bugfix,->RELENG_1_2] The header setting of the Visual Studio solution file has been fixed. refs #4201 and #4172
[compat,->RELENG_1_2] vc2017 version has been changed from vcl15 to vc141. refs #4172

[compat,->RELENG_1_2] vc2017 version has been changed from vcl15 to vc141. refs #4172
[compat,rtc.conf,->RELENG_1_2] A bug in preconnection option parser, which crash when ConnectorProfiles are not given or invalid format, fixed.
[compat,->RELENG_1_2] When executing cmake, it is not influenced by the system environment variable. refs #4171
[compat,example,->RELENG_1_2] Throughput measurement component example added.

[incompat,->RELENG_1_2] Extension module header files have been added to rpm package. refs #4368

00000 3109-2017/12/10 15:37 - n-ando

merged changes from trunk/OpenRTM-aist r3057-3062, 3065, 3070-3074, 3076-3083, 3086-3087 during 2017-11:
[incompat,->RELENG_1_2] Convert from Shift-JIS to UTF-8-BOM. refs #3269
[incompat,->RELENG_1_2] Shared memory data port implementation. #3269
[incompat,->RELENG_1_2] Shared memory data port implementation. refs #3269
[incompat,->RELENG_1_2] Python 3 support.

[incompat,bugfix,->RELENG_1_2] revision 3060.

[compat,bugfix,->RELENG_1_2] Shared memory data port implementation. refs #3269
[compat,->RELENG_1_1]0 Public key registration has been added.O refs #4221
[compat,->RELENG_1_2] bug fix.

[compat,->RELENG_1_1] fixed bug. refs #4221

[compat,->RELENG_1_2] bug fix.

[incompat,bugfix,->RELENG_1_2] -Irt' option has been added. refs #3269
[incompat,bugfix,->RELENG_1_2] "-Irt' option has been added. refs #3269
[incompat,bugfix,->RELENG_1_2] Modified Logger.idl.
[incompat,bugfix,->RELENG_1_2] Modified Logger.idl.
[incompat,->RELENG_1_2] Extension modules under src/ext have been added to dist packages. refs #4368
[incompat,->RELENG_1_2] Extension modules under src/ext have been added to dist packages. refs #4368
[incompat,->RELENG_1_2] Extension modules under src/ext have been added to dist packages. refs #4368
[compat,->RELENG_1_2] bug fix.

[compat,->RELENG_1_2] bug fix.

[build,->RELENG_1_2] Update fluent-bit's include path. refs #4373

[incompat,->RELENG_1_2] LogicalTimeTriggeredEC has been added to build under Windows. refs #4368
[incompat,->RELENG_1_2] LogicalTimeTriggeredEC has been added to build under Windows. refs #4368

00000 3109-2017/12/10 15:37 - n-ando

merged changes from trunk/OpenRTM-aist r3057-3062, 3065, 3070-3074, 3076-3083, 3086-3087 during 2017-11:

[incompat,->RELENG_1_2] Convert from Shift-JIS to UTF-8-BOM. refs #3269

[incompat,->RELENG_1_2] Shared memory data port implementation. #3269

[incompat,->RELENG_1_2] Shared memory data port implementation. refs #3269
[incompat,->RELENG_1_2] Python 3 support.

[incompat,bugfix,->RELENG_1_2] revision 3060.

[compat,bugfix,->RELENG_1_2] Shared memory data port implementation. refs #3269
[compat,->RELENG_1_1]00 Public key registration has been added.O refs #4221

[compat,->RELENG_1_2] bug fix.

[compat,->RELENG_1_1] fixed bug. refs #4221

[compat,->RELENG_1_2] bug fix.

[incompat,bugfix,->RELENG_1_2] "-Irt' option has been added. refs #3269
[incompat,bugfix,->RELENG_1_2] -Irt' option has been added. refs #3269
[incompat,bugfix,->RELENG_1_2] Modified Logger.idl.

[incompat,bugfix,->RELENG_1_2] Modified Logger.idl.

[incompat,->RELENG_1_2] Extension modules under src/ext have been added to dist packages. refs #4368
[incompat,->RELENG_1_2] Extension modules under src/ext have been added to dist packages. refs #4368
[incompat,->RELENG_1_2] Extension modules under src/ext have been added to dist packages. refs #4368
[compat,->RELENG_1_2] bug fix.

[compat,->RELENG_1_2] bug fix.

[build,->RELENG_1_2] Update fluent-bit's include path. refs #4373

[incompat,->RELENG_1_2] LogicalTimeTriggeredEC has been added to build under Windows. refs #4368
[incompat,->RELENG_1_2] LogicalTimeTriggeredEC has been added to build under Windows. refs #4368

00000 3110-2017/12/10 15:39 - n-ando

merged changes from trunk/OpenRTM-aist r3088-3089 during 2017-12:
[incompat,->RELENG_1_2] Extension module header files have been added to deb package. refs #4368
[incompat,->RELENG_1_2] Extension module header files have been added to rpm package. refs #4368

00000 3110-2017/12/10 15:39 - n-ando
merged changes from trunk/OpenRTM-aist r3088-3089 during 2017-12:
[incompat,->RELENG_1_2] Extension module header files have been added to deb package. refs #4368
[incompat,->RELENG_1_2] Extension module header files have been added to rpm package. refs #4368

oo

#1-2017/12/08 17:51 - n.kawauchi
-000000O00oO0ooooooo
-00oooDooO 10000

r3078-30800 0000000 0Odist0 0000000
© OpenRTM-aist-1.2.0-win32.zip
© OpenRTM-aist-1.2.0.tar.bz2
© OpenRTM-aist-1.2.0.tar.gz

r3086-30870 O ext/ec/logical_time WindowsO 0 O idlcompile0 0000000
oo0o0ooO0o0ooO0ooooOo0ooOoooooOooooOoobooon
includeC O O0O0COQOOOOOOOOODOODOOOOOOOODRODO

r30880deb 00 0O OO0
r30890 rpmO 0000000

WindowsD DO 0000000000 O0CH+OO0O0OO0OOOOOOO
0000oo0o0oo0o0o0 43000
http://openrtm.org/svn/openrtm-msm-buildtool/trunk/openrtm_msm/

2024/03/13 4/4


https://www.openrtm.org/redmine/projects/openrtm_cxx_core/repository/revisions/43
http://openrtm.org/svn/openrtm-msm-buildtool/trunk/openrtm_msm/
http://www.tcpdf.org

